Subject: meetings of interest for computational chemists

From: Artem Masunov <[email-masked]>
Date: Fri, 25 Apr 2003 22:08:48 -0600

Dear CCLers,
 I am looking for the meetings of interest for
material science oriented computational chemists.
So far I found 16.
Please let me know if I missed something.
The updated list will be available at

http://www.t12.lanl.gov/home/amasunov/Page.htm

Thanks in advance for your input,
 Artem

Deadline        When?           Where?
________________________________________________

5/1/2003	11/16-20/2003	San Francisco, CA
AIChE/21001: Recent Advances in Molecular Simulation
http://www.aiche.org/annualapp/

5/1/2003	9/7-11/2003	New York, NY
ACS/COMP
http://oasys.acs.org/acs/226nm/comp/papers/index.cgi

5/2/2003	9/7-11/2003	New York, NY
ACS/POLY: Organic and Polymer Materials for Plastic and Molecular Electronics
http://oasys.acs.org/acs/226nm/poly/papers/index.cgi

5/3/2003	5/23-24/2003	Clemson, SC
SouthEastern Theoretical Chemistry Association
http://setca03.ces.clemson.edu

5/6/2003	6/12-14/2003	Iowa SU, Ames, IA
Midwest Theoretical Chemistry Conference
http://www.pmodels.org/~mwtcc

5/15/2003	6/16-20/2003	Ohio SU, Columbus, OH
International Symposium on Molecular Spectroscopy
http://molspect.mps.ohio-state.edu/symposium/index.html

5/25/2003	6/25-27/2003	UofU, Salt Lake City, UT
Electronic Materials Conference
http://www.chemsoc.org/CFCONF/alldetails.cfm?ID=10744

6/1/2003 	8/11-16/2003 	Los Alamos, NM
Excited state processes in organic materials
http://cnls.lanl.gov/~esp

6/5/2003	12/1-5/2003	Boston, MA
MRS meeting
http://www.mrs.org/meetings/fall2003

8/7/2003	3/7-12/2004	Chicago, IL
PITTCON
http://www.pittcon.org

10/1/2003	11/??/2003	Jackson SU, MS
Current Trends in Computational Chemistry
http://cctcc.ccmsi.us

10/1/2003	11/13-15/2003	TexTechU, Lubbock, TX
SouthWestern Theoretical Chemistry Conference
http://www.depts.ttu.edu/chemistry/conf.htm

1/5/2004	2/28-6/2004	St.Augustine, FL
Sanibel Simposium	http://www.qtp.ufl.edu/~sanibel

6/2/2004	10/9-12/2003	San Francisco, CA
Foresight Conference on Molecular Nanotechnology
http://www.foresight.org/conference/MNT11/index.html

6/4/2004	7/4-9/2004	Holderness School, NH
Gordon Conference on Computational Chemistry
http://www.grc.uri.edu/04sched.htm

asap	11/5-7/2003	Santa Fe, NM
Int. Conference on Computational Methods in Materials Characterization
http://www.wessex.ac.uk/conferences/2003/materials03

________________________________________________________
     __    ___________        [email-masked]
    /  \  /  __   __  \   www.t12.lanl.gov/home/amasunov
   /    \/\  \ \  \ \  \  505.665.2635, Fax:505.665.3909
  /  /\  \ \  \ \  \ \  \  Theoretical Division, MS B268
 /  ____  \ \  \ \  \ \  \    Los Alamos National Lab
/__/\ _/\ _\ \ _\ \ _\ \ _\     Los Alamos NM 87545
\ _\/  \/__/\ __/\ __/\ __/ ____________________________
           Let the beauty we love be what we do. -- Rumi